websocket-sharp : WebSocketSharp Namespace

# WsReceivedTooBigMessageException Class

Documentation for this section has not yet been entered.

## Syntax

public class WsReceivedTooBigMessageException : Exception

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: WebSocketSharp
Assembly: websocket-sharp (in websocket-sharp.dll)

## Members

See Also: Inherited members from Exception.

## Public Constructors

| WsReceivedTooBigMessageException () | Documentation for this section has not yet been entered.
| WsReceivedTooBigMessageException (string) | Documentation for this section has not yet been entered.

## Extension Methods

static | IsNull<T> (this T) : bool Determines whether the specified object is `null`.
static | IsNullDo<T> (this T, Action) : bool Determines whether the specified object is `null`. And invokes the specified Action delegate if the specified object is `null`.

## Member Details

### WsReceivedTooBigMessageException Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public WsReceivedTooBigMessageException ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: WebSocketSharp
> Assembly: websocket-sharp (in websocket-sharp.dll)

### WsReceivedTooBigMessageException Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public WsReceivedTooBigMessageException (string message)

> #### Parameters

> > message
> >   Documentation for this section has not yet been entered.

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace: WebSocketSharp
> Assembly: websocket-sharp (in websocket-sharp.dll)